button.edit-profile, .repo-dropdown > button, .repo-btn {
    color: #24292e;
    background: rgb(250,251,252); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(250,251,252,1) 0%, rgba(239,243,246,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(250,251,252,1) 0%,rgba(239,243,246,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(250,251,252,1) 0%,rgba(239,243,246,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafbfc', endColorstr='#eff3f6',GradientType=0 ); /* IE6-9 */
    border-color: #bdbdbd;
    margin-bottom: 8px;

    &:hover {
        color: #24292e;
        border-color: #bdbdbd !important;
        background: #ecf0f4 !important;
    }
}

.new-btn {
    margin-bottom: 8px;
    i {
        display: inline !important;
        margin-right: 8px;
    }
}

.edit-profile.active.focus, .edit-profile.active:focus, 
.edit-profile.focus, .edit-profile:active.focus, 
.edit-profile:active:focus, .edit-profile:focus{
    color: #24292e !important;
    border-color: #bdbdbd !important;
    box-shadow: none !important;
    outline: none !important;
}

.repo-btn, .repo-dropdown > button.active.focus, .repo-btn, .repo-dropdown > button.active:focus, 
.repo-btn, .repo-dropdown > button.focus, .repo-btn, .repo-dropdown > button:active.focus, 
.repo-btn, .repo-dropdown > button:active:focus, .repo-btn, .repo-dropdown > button:focus{
    color: #24292e !important;
    border-color: #bdbdbd !important;
    box-shadow: none !important;
    outline: none !important;
}

.profile-pic {
    display: inline-block;
    overflow: hidden;
    line-height: 1;
    vertical-align: middle;
    width: 100% !important;
    border-radius: 6px !important;
}

.profile-details {
    padding-top: 16px !important;
    padding-bottom: 16px !important;
    h2 {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 0px;
    }
    h4 {
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 24px;
        color: #666;
    }
}

.bio {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 8px;
}

ul.details {
    list-style: none;
    padding-left: 0px;
    li {
        width: 100%;
        max-width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 14px;
        line-height: 21px;
        padding-left: 26px;
        margin-top: 4px;
        font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
    }
    i {
        float: left;
        width: 16px;
        margin-top: 3px;
        margin-left: -24px;
        color: #6a737d;
        text-align: center;
    }
}

.profile-nav-holder {
    background-color: #fff;
    border-bottom: 1px solid #d1d5da;
    box-shadow: none;
    width: 100%!important;
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    justify-content: space-between;

    nav {
        padding: 0px;

        a {
            line-height: 20px;
            padding: 16px 8px;
            margin-right: 16px;
            font-size: 14px;
            color: #586069;
            text-align: center;
            white-space: nowrap;
            background-color: initial;
            border: 0;
            border-bottom: 2px solid transparent;
            font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji;
            
            &.selected {
                font-weight: 600;
                color: #24292e;
                border-bottom-color: #e36209;
            }

            .counter {
                display: inline-block;
                padding: 2px 5px;
                font-size: 12px;
                font-weight: 600;
                line-height: 1;
                color: #586069;
                background-color: rgba(27,31,35,.08);
                border-radius: 20px;
            }
        }
    }
}